# Books

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accountingBooks)

An accounting book is a self-contained ledger within the tenant, to which journal entries, accounts, and legal entities are assigned.

## Endpoints

- [List accounting books](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/books.html): `GET /accounting/books`
- [List an accounting book's legal entities](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/listBookEntityAssignments.html): `GET /accounting/books/{bookId}/entity-assignments`
- [Retrieve an accounting book](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getBook.html): `GET /accounting/books/{id}`
